﻿body {
    margin: 0px;
    background-color: rgb(40, 40, 40);
}

table {
    width: 100%;
    border: solid 1px rgb(65, 65, 65);
    border-collapse: collapse;
    border-spacing: 0;
    font: normal 12px Arial, sans-serif;
}

thead th {
    background-color: rgb(35, 35, 35);
    color: rgb(179, 189, 49);
    padding: 9px;
    text-align: left;
}

tbody td {
    border: solid 1px rgb(65, 65, 65);
    color: rgb(185, 185, 185);
    padding: 8px;
}
